Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Epson Sylus CX 5400

Alles rund um Hardware, die unter Linux läuft oder zum Laufen gebracht werden soll

Moderator: Moderatoren

Antworten
Benutzeravatar
Icelord
Newbie
Newbie
Beiträge: 37
Registriert: 20. Mär 2004, 03:25
Wohnort: Ravensburg
Kontaktdaten:

Epson Sylus CX 5400

Beitrag von Icelord »

hab mir dieses All-in-one- Gerät zugelegt und möchte es jetzt natürlich auch unter Linux nutzen können (also die Scanner + Druckerfunktion).
unter http://www.epkowa.co.jp/english/linux_e/dl_spc.html
gibt es rpm- Pakete zur Installation von Drucker- sowie
Scannertreiber.
Die Installation des Druckertreibers funktioniert einwandfrei,
der Scannertreiber macht Probleme:
wenn ich das rpm- Paket installieren möchte, sagt er mir
es fehlen Pakete und zwar:
libcrypto.so.9.6.0 und libssl.so.9.6.0
wenn ich diese Pakete versuche über apt-get zu installieren,
dann sagt er mir, dann sagt mir apt-get, dass diese Pakete
zwar in der Liste geführt werden, aber nie upgeloadet wurden.
Was kann ich tun? Danke für jede Hilfe im vorraus.
Gast

Beitrag von Gast »

ooops. da habe ich im Forum etwas daneben geklickt, bitte um Verschiebung dieses Beitrages in die Rubrik "Hardware". Danke!
Benutzeravatar
Icelord
Newbie
Newbie
Beiträge: 37
Registriert: 20. Mär 2004, 03:25
Wohnort: Ravensburg
Kontaktdaten:

Beitrag von Icelord »

ok. durch die link-Setzung wie in einem anderen Thread angegeben, habe ich jetzt das auch hinbekommen. Jetzt erzählt mir das Installationsprogramm aber, dass irgendwelche SANE- Backends fehlen.
Was ist da zu tun?
Antworten